/* No comment provided by engineer. */
"%@ user license" = "Licence %@ utilisateurs";

/* No comment provided by engineer. */
"Demo mode (%d day left)" = "Mode démo (%d jour restant)";

/* No comment provided by engineer. */
"Demo mode (%d days left)" = "Mode démo (%d jours restants)";

/* No comment provided by engineer. */
"Demo mode expired" = "La période de démonstration a expiré";

/* No comment provided by engineer. */
"Do you really want to quit FoxTrot Server on “%@”?" = "Voulez-vrous vraiment quitter FoxTrot Server sur « %@ » ?";

/* No comment provided by engineer. */
"FoxTrot Admin won’t be able to start it again; to do so, you will need to start it manually on the server (or using a Remote Login / SSH or Screen Sharing / VNC session)." = "FoxTrot Admin ne pourra pas le redémarrer ; pour cela, vous devrez le démarrer manuellement sur le serveur (par Session à Distance / SSH ou Partage d’Écran / VNC).";

/* No comment provided by engineer. */
"network license" = "licence réseau";

/* No comment provided by engineer. */
"There is no undo available." = "Il sera impossible d’annuler.";

/* No comment provided by engineer. */
"You will need to stop then start the server again for this setting to be applied." = "Vous devrez arrêter puis démarrer à nouveau le serveur pour que ce réglage soit pris en compte.";